.maintitle 		{font-family : Tahoma, Verdana, Helvetica; font-size : 25pt; font-weight : bold; color : Black; text-align : center}
.maintitlelinks	{font-family : Tahoma, Verdana, Helvetica; font-size : 25pt; font-weight : bold; color : Black; text-align : center}
.title 			{font-family : Tahoma, Verdana, Helvetica; font-size : 15pt; font-weight : bold; color : #ff0080}
.titlebi		{font-family : Tahoma, Verdana, Helvetica; font-size : 15pt; font-weight : bold; font-style : italic; color : Black}
.title4			{font-family : Tahoma, Verdana, Helvetica; font-size : 13pt; font-weight : bold; color : Black}
a:hover 		{font-family : Tahoma, Verdana, Helvetica; font-size : 10pt; text-decoration : underline overline; color : #cc0000; background-color : #ffccff}
a 				{font-family : Tahoma, Verdana, Helvetica; font-size : 10pt; text-decoration : none; color : #ff0080}
a.links:hover 	{font-family : Tahoma, Verdana, Helvetica; font-size : 10pt; text-decoration : underline overline; color : DarkBlue; background-color : Aqua}
a.links			{font-family : Tahoma, Verdana, Helvetica; font-size : 10pt; text-decoration : none; color : Blue}
.text 			{font-family : Tahoma, Verdana, Helvetica; font-size : 10pt; color : Black}
.textsmall		{font-family : Tahoma, Verdana, Helvetica; font-size : 8pt; color : Black}
.textfuschia	{font-family : Tahoma, Verdana, Helvetica; font-size : 10pt; color : #ff0080; font-weight : bold}
.error 			{font-family : Tahoma, Verdana, Helvetica; font-size : 10pt; color : darkred}
.done 			{font-family : Tahoma, Verdana, Helvetica; font-size : 10pt; color : darkgreen}
.codedarkblue	{font-family : Tahoma, Verdana, Helvetica; font-size : 8pt; color : darkblue}
.codedarkblueb	{font-family : Tahoma, Verdana, Helvetica; font-size : 8pt; color : darkblue; font-weight : bold}
.codeviolet 	{font-family : Tahoma, Verdana, Helvetica; font-size : 8pt; color : Purple}
.codefuschia 	{font-family : Tahoma, Verdana, Helvetica; font-size : 8pt; color : Fuchsia}
.codeWhite 		{font-family : Tahoma, Verdana, Helvetica; font-size : 8pt; color : White}
.codeWhiteb 	{font-family : Tahoma, Verdana, Helvetica; font-size : 8pt; color : White; font-weight : bold}
.codeWhitei 	{font-family : Tahoma, Verdana, Helvetica; font-size : 8pt; color : White; font-weight : italic}
.codeblue 		{font-family : Tahoma, Verdana, Helvetica; font-size : 8pt; color : blue}
.codered 		{font-family : Tahoma, Verdana, Helvetica; font-size : 8pt; color : red}
.codecomment	{font-family : Tahoma, Verdana, Helvetica; font-size : 8pt; color : Silver}
.cftag			{font-family : Tahoma, Verdana, Helvetica; font-size : 8pt; color : #800040}
p				{font-family : Tahoma, Verdana, Helvetica; font-size : 10pt; color : Black}
BODY			{
	background-color : White
}
.box
{
    BACKGROUND-COLOR: White;
    BORDER-BOTTOM-COLOR: white;
    BORDER-BOTTOM-STYLE: ridge;
    BORDER-LEFT-COLOR: white;
    BORDER-LEFT-STYLE: ridge;
    BORDER-RIGHT-COLOR: white;
    BORDER-RIGHT-STYLE: ridge;
    BORDER-TOP-COLOR: white;
    BORDER-TOP-STYLE: ridge;
    COLOR: #660066;
    FONT-FAMILY: Tahoma, Verdana, arial, helvetica;
    FONT-SIZE: 8pt
}
A.home
{
	color : #ff0080;
	text-decoration : none;
    FONT-FAMILY: Tahoma, Verdana, arial, helvetica;
    FONT-SIZE: 8pt
}

A.home:HOVER
{
	color:black;
	text-decoration : underline overline;
    FONT-FAMILY: Tahoma, Verdana, arial, helvetica;
    FONT-SIZE: 8pt;
	background-color: #c0c0c0;
}

TH.Real {font-family: Tahoma, Verdana; font-size: 8pt; font-weight: bold; text-align: center}
TH.RealTitle {font-family: Tahoma, Verdana; font-size: 12pt; font-weight: bold; text-align: center}
TD.Real {font-family: Tahoma, Verdana; font-size: 8pt; text-align: center}
TD.RealRight {font-family: Tahoma, Verdana; font-size: 8pt; text-align: right}
TD.RealLeft {font-family: Tahoma, Verdana; font-size: 8pt; text-align: left}
A.Real {font-family: Tahoma, Verdana; font-size: 8pt; text-align: center; text-decoration: none; color: blue}
A.Real:hover {font-family: Tahoma, Verdana; font-size: 8pt; text-align: center; text-decoration: underline overline}

